
.SliderBanner{
	float:left;
	width:650px;
	height:120px;
	border:5px solid #145068;
	position:relative;
}
.SliderBanner ul{
	float:left;
	width:650px;
	height:120px;
	list-style:none;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.SliderBanner ul li{
	float:left;
	width:650px;
	height:120px;
	list-style:none;
	padding:0px;
	margin:0px;
}
.SliderBanner .Pager{
	position:absolute;
	right:0px;
	bottom:-20px;
	width:auto;
	height:10px;
}
.SliderBanner .Pager a{
	float:left;
	width:8px;
	height:8px;
	display:block;
	background:#053a4f;
	text-indent:-9999px;
	margin:0px 2px;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
}
.SliderBanner .Pager a.selected{
	background:#FFF;
}
